Skip to content
Follow yggy on LinkedInFollow @yggy_tech on X

Get the yggy notes plan of the caller's personal organization

GET
/api/v1/saga/plan
curl --request GET \
--url https://api.yggy.tech/api/v1/saga/plan \
--header 'Authorization: Bearer <token>'

Returns saga_free or saga_plus, whether Plus is the caller’s own or included with a team plan, and the teams that include it.

Yggy notes plan

Media type application/json
object
plan
required
string
Allowed values: saga_free saga_plus
source
required
string
Allowed values: own team none
teams
required
Array<object>
object
organizationId
required
string
name
required
string
Example
{
"plan": "saga_free",
"source": "own"
}